[Desktop Entry]
Encoding=UTF-8
Name=Network Folders
Name[af]=Netwerk Gidse
Name[bg]=Мрежови директории
Name[bn]=নেটওয়ার্ক ফোল্ডার
Name[br]=Renkelloù rouedad
Name[ca]=Carpetes de xarxa
Name[cs]=Síťové složky
Name[da]=Netværksmapper
Name[de]=Netzwerkordner
Name[el]=Δικτυακοί φάκελοι
Name[es]=Carpetas de red
Name[et]=Võrgukataloogid
Name[eu]=Sareko karpetak
Name[fi]=Verkkokansiot
Name[fr]=Dossiers réseau
Name[fy]=Netwurkmappen
Name[ga]=Fillteáin Líonra
Name[gl]=Cartafois en Rede
Name[he]=תיקיות רשת
Name[hi]=नेटवर्क फोल्डर्स
Name[hu]=Hálózati mappák
Name[is]=Netmöppur
Name[it]=Cartelle di rete
Name[ja]=ネットワークフォルダ
Name[km]=ថត​បណ្ដាញ
Name[lt]=Tinklo aplankai
Name[lv]=Tīkla mape
Name[mk]=Мрежни папки
Name[ms]=Folder Rangkaian
Name[nb]=Nettverksmapper
Name[nds]=Nettwarkorner
Name[nl]=Netwerkmappen
Name[nn]=Nettverksmapper
Name[pa]=ਨੈੱਟਵਰਕ ਫੋਲਡਰ
Name[pl]=Foldery sieciowe
Name[pt]=Pastas de Rede
Name[pt_BR]=Pastas de Rede
Name[ro]=Foldere de reţea
Name[ru]=Сетевые папки
Name[rw]=Ububiko bw'Urusobemiyoboro
Name[se]=Fierpmádatmáhpat
Name[sl]=Omrežne mape
Name[sr]=Мрежне фасцикле
Name[sr@Latn]=Mrežne fascikle
Name[sv]=Nätverkskataloger
Name[ta]=வலைப்பின்னல் அடைவுகள்
Name[tg]=Феҳристҳои шабакавӣ
Name[th]=โฟลเดอร์เครือข่าย
Name[tr]=Ağ Dizinleri
Name[tt]=Çeltärle Törgäklär
Name[uk]=Мережні теки
Name[uz]=Тармоқ жилдлари
Name[zh_CN]=网络文件夹
Name[zh_TW]=網路資料夾
Comment=Menu of network folders
Comment[af]=Kieslys vir netwerk gidse
Comment[bg]=Меню за достъп до мрежови директории
Comment[bn]=নেটওয়ার্ক ফোল্ডার-এর তালিকা
Comment[ca]=Menú de les carpetes de xarxa
Comment[cs]=Nabídka síťových složek
Comment[da]=Menu med netværksmapper
Comment[de]=Menü für den Zugriff auf Netzwerkordner
Comment[el]=Μενού των δικτυακών φακέλων
Comment[es]=Menú de las carpetas de red
Comment[et]=Võrgukataloogide menüü
Comment[eu]=Sareko karpeten menua
Comment[fi]=Verkkokansiovalikko
Comment[fr]=Menu des dossiers réseau
Comment[fy]=Menu mei netwurkmappen
Comment[gl]=Aceso doado cartafois en rede
Comment[hu]=A hálózati mappák menüje
Comment[is]=Einföld leið að netmöppum
Comment[it]=Menu delle cartelle di rete
Comment[ja]=ネットワークフォルダのメニュー
Comment[km]=ម៉ឺនុយ​របស់​ថត​បណ្តាញ
Comment[lt]=Tinklo aplankų meniu
Comment[mk]=Мени на мрежните папки
Comment[nb]=Meny over nettverksmappene
Comment[nds]=Menü vun Nettwarkornern
Comment[nl]=Menu met netwerkmappen
Comment[nn]=Meny over nettverksmapper
Comment[pa]=ਨੈੱਟਵਰਕ ਫੋਲਡਰ ਲਈ ਮੇਨੂ
Comment[pl]=Menu folderów sieciowych
Comment[pt]=Menu de pastas de rede
Comment[pt_BR]=Acesso fácil às pastas de rede
Comment[ru]=Быстрый доступ к сетевым папкам
Comment[se]=Fállu mii čájeha fierpmádatmáhpaid
Comment[sl]=Meni z omrežnimi mapami
Comment[sr]=Мени мрежних фасцикли
Comment[sr@Latn]=Meni mrežnih fascikli
Comment[sv]=Meny med nätverkskataloger
Comment[th]=เมนูของโฟลเดอร์บนเครือข่าย
Comment[tr]=Ağ dizinlerinin menüsü
Comment[uk]=Меню мережних тек
Comment[uz]=Тармоқ жилдларининг менюси
Comment[zh_CN]=网络文件夹菜单
Comment[zh_TW]=網路資料夾選單
Icon=network

X-KDE-Library=kickermenu_remotemenu
